
body 
{
	font: normal 80% "Lucida Grande", Helvetica, Verdana, Arial;
    background-color: #fff;
    color: #000;  
    text-align: center;
    padding-top:20px;
}

p 
{
    padding-left: 20px;
    padding-bottom: 10px;
    margin: 1;
}

#center
{
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.content { 	
    width: 750px;
    background-color: #ffffff;
}

#headerdiv 
{
    width: 750px;
    height: 124px;
}

.AttachmentInput
{
    visibility:hidden;
    height:1px;
    width:1px;
    position:absolute;
    left:95px;
    top:25px;
}

#ulAttachments li 
{
    list-style: disc; 
    margin-left: 30px; 
    padding: 0;
}

div.cmxform {
    font-size: 1.1em;
}